Damn Small Linux (DSL) Forums
Welcome, Guest. Please login or register.
Did you miss your activation email?
November 24, 2014, 08:20:56 PM

Login with username, password and session length
News
The new DSL forums are now open.
Stats
297841 Posts in 294159 Topics by 214 Members
Latest Member: tarun
Search:     Advanced search
* Home Help Search Login Register
Get The Official Damn Small Linux Book. Great VPS hosting provided by Tektonic

+  Damn Small Linux (DSL) Forums
|-+  Damn Small Linux
| |-+  HD Install
| | |-+  Apt-get update doesn't work!!!
« previous next »
Pages: [1] Print
Author Topic: Apt-get update doesn't work!!!  (Read 1585 times)
nibble
Newbie
*
Posts: 2


View Profile Email
« on: June 15, 2013, 07:21:24 PM »

Apt-get doesn't work! (timeout errors in apt-get update)
source.list is:

deb http://archive.debian.org/debian/ woody main contrib non-free

I've changed in:

deb http://archive.debian.org/debian/dists/woody main contrib non-free

Thanks in advance!
Logged
CNK
Full Member
***
Posts: 153


View Profile
« Reply #1 on: June 16, 2013, 12:28:17 AM »

You do realise that the Debian 3 "Woody" packages are no longer updated?

As DSL doesn't support later Debian packages and the My-DSL respository is no longer frequently updated, I usually compile software myself if I need a new version.

As for using the old Woody packages, they are available on the web from "archive.debian.net". I don't remember trying that site with apt-get though.
Logged
nibble
Newbie
*
Posts: 2


View Profile Email
« Reply #2 on: June 19, 2013, 11:56:49 AM »

Thanks for the reply,

I was tired, so I've installed lubuntu Alternate install CD. It works fine!
Logged
Pages: [1] Print 
« previous next »
Jump to:  

Powered by SMF 1.1.19 | SMF © 2013, Simple Machines
Mercury design by Bloc